<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.4.4219" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <RegionInfo RegionName="Оренбургская область (Редакция 2009 г. с Изм.1,2)" RegionID="4562" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый территориальный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot AutoIndexes AutoIndexUseCode RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexFileName="C:\Users\Semenov\Desktop\Индексы Оренбургской области 3 квартал 2015\Индексы Оренбургской области 3 квартал 2015.gsf" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="129 Установка вентилей, задвижек, затворов, клапанов обратных, кранов проходных на трубопроводах из стальных труб диаметром до 50 мм" Code="ТЕР16-05-001-02" OZ="11,89" EM="5,62" ZM="11,89" MT="5,07"/>
      <Index Caption="180 Установка счетчиков (водомеров) диаметром до 40 мм" Code="ТЕР16-06-005-01" OZ="11,89" EM="4,82" ZM="11,89" MT="3,11"/>
      <Index Caption="40 Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 15 мм" Code="ТЕР16-02-002-01" OZ="11,89" EM="5,46" ZM="11,89" MT="6,34"/>
      <Index Caption="115 Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 25 мм" Code="ТЕР16-04-002-02" OZ="11,89" EM="5,5" ZM="11,89" MT="2,92"/>
      <Index Caption="26991 Крепления для трубопроводов: кронштейны, планки, хомуты" Code="ТСЦ301-1224" MT="3,49"/>
      <Index Caption="44331 Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром: 25 мм" Code="ТСЦ507-0588" MT="2,74"/>
      <Index Caption="43918 Труба из полипропилена: PN 20/25" Code="ТСЦ507-3355" MT="1,91"/>
      <Index Caption="45 Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 50 мм" Code="ТЕР16-02-002-06" OZ="11,89" EM="5,31" ZM="11,89" MT="6,24"/>
      <Index Caption="32 Изоляция трубопроводов диаметром 180 мм изделиями из вспененного каучука («Армофлекс»), вспененного полиэтилена («Термофлекс») трубками" Code="ТЕР26-01-017-01" OZ="11,89" EM="4,86" ZM="11,89" MT="3,16"/>
      <Index Caption="2398 Краска «Армофиниш»" Code="ТСЦ101-2466" MT="3,11"/>
      <Index Caption="10169 Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="ТСЦ104-0162" MT="2,85"/>
      <Index Caption="132 Установка фильтров диаметром 32 мм" Code="ТЕР18-06-007-02" OZ="11,89" EM="5,6" ZM="11,89" MT="2,43"/>
      <Index Caption="23 Снятие водомерных узлов массой Снятие водомерных узлов массой до 100 кг" Code="ТЕРр65-3-17" OZ="11,89" EM="5,56" ZM="11,89"/>
      <Index Caption="47 Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 80 мм" Code="ТЕР16-02-002-08" OZ="11,89" EM="5,32" ZM="11,89" MT="6,34"/>
      <Index Caption="207 Гидравлическое испытание трубопроводов систем отопления, водопровода и горячего водоснабжения диаметром до 100 мм" Code="ТЕР16-07-005-02" OZ="11,89" EM="5,85" ZM="11,89" MT="6,83"/>
      <Index Caption="29303 Кран шаровой муфтовый 11Б27П1, диаметром: 15 мм" Code="ТСЦ302-1831" MT="4,14"/>
      <Index Caption="29304 Кран шаровой муфтовый 11Б27П1, диаметром: 20 мм" Code="ТСЦ302-1832" MT="4,14"/>
      <Index Caption="29305 Кран шаровой муфтовый 11Б27П1, диаметром: 25 мм" Code="ТСЦ302-1833" MT="4,14"/>
      <Index Caption="106 Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 100 мм" Code="ТЕРр65-14-4" OZ="11,89" EM="5,84" ZM="11,89" MT="9,21"/>
      <Index Caption="47672 Хомутики для крепления труб" Code="ТСЦ507-2838" MT="3,59"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9*0.85" PKI="0.85*0.8" NKR="0.9*0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы (ремонтно-строительные)" ID="10081" Nacl="103" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="103" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы." SysID="1" IndexCode="1">
      <Position Caption="Разборка трубопроводов из водогазопроводных труб в зданиях и сооружениях на сварке диаметром до 100 мм" SysID="1686" Number="1" Code="ТЕРр65-14-4" Units="100 м трубопровода" Quantity="32/100" PriceLevel="2001" IndexCode="ТЕРр65-14-4" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="32/100" KUnit="100" Result="0,32"/>
        <PriceBase PZ="716,52" OZ="665,41" EM="19,18" MT="31,93"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="65,3" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="13,6" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="2,71" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Ацетилен газообразный технический" Code="101-1602" Units="м3" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="40,51"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Снятие креплений и труб с отборкой годных труб, арматуры и крепежных частей."/>
          <Work Caption="Свертывание арматуры и фасонных частей с труб."/>
        </WorksList>
      </Position>
      <Position Caption="Снятие водомерных узлов массой до 100 кг" SysID="1697" Number="2" Code="ТЕРр65-3-17" Units="100 шт. арматуры" Quantity="0,02" PriceLevel="2001" IndexCode="ТЕРр65-3-17" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10080">
        <Quantity Fx="0,02" KUnit="100" Result="0,02"/>
        <PriceBase PZ="1887,98" OZ="1086,25" EM="801,73" ZM="118,09"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="106,6" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="10,19"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="8,52" Attribs="SnipSet"/>
          <Mch Caption="Погрузчики одноковшовые универсальные фронтальные пневмоколесные 2 т" Code="031811" Units="маш.-ч" Quantity="8,52" Attribs="SnipSet">
            <PriceBase Value="94,1" ZM="13,86"/>
          </Mch>
          <Mat Caption="Строительный мусор и масса возвратных материалов" Code="509-9899" Units="т" Quantity="8,1" Options="NotCount" Attribs="SnipSet"/>
        </Resources>
        <WorksList>
          <Work Caption="Отсоединение арматуры от трубопроводов."/>
        </WorksList>
      </Position>
    </Chapter>
    <Chapter Caption="Водопровод В1, Т3, Т4" SysID="5" IndexCode="ФССЦ-507-4366">
      <Position Caption="Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 80 мм" SysID="1698" Number="3" Code="ТЕР16-02-002-08" Units="100 м трубопровода" Quantity="0,32" PriceLevel="2001" IndexCode="ТЕР16-02-002-08" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,32" KUnit="100" Result="0,32"/>
        <PriceBase PZ="10290,14" OZ="669,72" EM="155,83" ZM="4,52" MT="9464,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="61,05" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="10,97"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,28" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="0,18" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.-ч" Quantity="4,06" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="1,14" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,0017" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="1,68" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,001" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных оцинкованных труб с гильзами для водоснабжения диаметром 80 мм" Code="302-0894" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="93,52"/>
          </Mat>
          <Mat Caption="Арматура трубопроводная фланцевая" Code="302-9013" Units="компл." Options="Project NotCount"/>
          <Mat Caption="Раствор готовый кладочный цементный марки 200" Code="402-0006" Units="м3" Quantity="0,007" Attribs="SnipSet">
            <PriceBase Value="670,62"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0251" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7,03" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Крепления для трубопроводов: кронштейны, планки, хомуты" SysID="1699" Number="4" Code="ТСЦ-301-1224" Units="кг" Quantity="8" PriceLevel="2001" IndexCode="ТСЦ301-1224" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="13,65" MT="13,65"/>
      </Position>
      <Position Caption="Гидравлическое испытание трубопроводов систем отопления, водопровода и горячего водоснабжения диаметром до 100 мм" SysID="1700" Number="5" Code="ТЕР16-07-005-02" Units="100 м трубопровода" Quantity="0,32" PriceLevel="2001" IndexCode="ТЕР16-07-005-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,32" KUnit="100" Result="0,32"/>
        <PriceBase PZ="135,75" OZ="69,69" EM="51,6" MT="14,46"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-3" Units="чел.час" Quantity="5,01" Attribs="SnipSet" WorkClass="5,3">
            <PriceBase Value="13,91"/>
          </Tzr>
          <Mch Caption="Установки для гидравлических испытаний трубопроводов, давление нагнетания низкое 0,1 МПа (1 кгс/см2), высокое 10 МПа (100 кгс/см2)" Code="042900" Units="маш.-ч" Quantity="1,5" Attribs="SnipSet">
            <PriceBase Value="34,4"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="5E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="3,8" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Наружный осмотр трубопровода."/>
          <Work Caption="Присоединение водопровода и установки для гидравлического испытания."/>
          <Work Caption="Установка заглушек и манометра."/>
          <Work Caption="Наполнение системы водой до заданного давления."/>
          <Work Caption="Осмотр трубопровода и устранение дефектов."/>
          <Work Caption="Окончательная проверка и сдача системы."/>
          <Work Caption="Спуск воды из системы."/>
          <Work Caption="Снятие заглушек, манометра и отсоединение установки для гидравлического испытания."/>
        </WorksList>
      </Position>
      <Position Caption="Кран шаровой муфтовый 11Б27П1, диаметром: 15 мм" SysID="1701" Number="6" Code="ТСЦ-302-1831" Units="шт." Quantity="32" PriceLevel="2001" IndexCode="ТСЦ302-1831" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="32" Result="32"/>
        <PriceBase PZ="17,88" MT="17,88"/>
      </Position>
      <Position Caption="Кран шаровой муфтовый 11Б27П1, диаметром: 20 мм" SysID="1702" Number="7" Code="ТСЦ-302-1832" Units="шт." Quantity="1" PriceLevel="2001" IndexCode="ТСЦ302-1832" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="28,08" MT="28,08"/>
      </Position>
      <Position Caption="Кран шаровой муфтовый 11Б27П1, диаметром: 25 мм" SysID="1703" Number="8" Code="ТСЦ-302-1833" Units="шт." Quantity="8" PriceLevel="2001" IndexCode="ТСЦ302-1833" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="8" Result="8"/>
        <PriceBase PZ="37,88" MT="37,88"/>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из напорных полиэтиленовых труб низкого давления среднего типа наружным диаметром 25 мм" SysID="1632" Number="9" Code="ТЕР16-04-002-02" Units="100 м трубопровода" Quantity="1,08" PriceLevel="2001" IndexCode="ТЕР16-04-002-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1,08" Result="1,08"/>
        <PriceBase PZ="3378,73" OZ="1773,23" EM="927,06" ZM="132,27" MT="678,44"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="149,64" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="8,2" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Агрегаты для сварки полиэтиленовых труб" Code="081600" Units="маш.час" Quantity="8,12" Attribs="SnipSet">
            <PriceBase Value="110,25" ZM="16,13"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Дюбели с калиброванной головкой (в обоймах) 3х58,5 мм" Code="101-0137" Units="т" Quantity="0,00059" Attribs="SnipSet">
            <PriceBase Value="25747,83"/>
          </Mat>
          <Mat Caption="Клей 88-СА" Code="101-0329" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="33,51"/>
          </Mat>
          <Mat Caption="Патроны для строительно-монтажного пистолета" Code="101-1680" Units="1000 шт." Quantity="0,069" Attribs="SnipSet">
            <PriceBase Value="322"/>
          </Mat>
          <Mat Caption="Наконечники для полиэтиленовых труб" Code="101-1700" Units="кг" Quantity="0,38" Attribs="SnipSet">
            <PriceBase Value="28,67"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Метиленхлорид" Code="113-0473" Units="кг" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="13,4"/>
          </Mat>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Фасонные и соединительные части к полиэтиленовым трубам" Code="302-9911" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0025" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,74" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
          <Mat Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром 25 мм" Code="507-0588" Units="10 м" Quantity="9,29" Attribs="SnipSet">
            <PriceBase Value="66,49"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка деталей и перерезка труб."/>
          <Work Caption="Сборка узлов из отдельных деталей и фасонных частей с подготовкой под контактную сварку."/>
          <Work Caption="Прокладка трубопроводов на сварке и на клею из готовых узлов."/>
          <Work Caption="Установка муфтовой арматуры."/>
          <Work Caption="Установка креплений с пристрелкой пистолетом."/>
          <Work Caption="Гидравлическое испытание трубопровода и промывка водой."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы напорные из полиэтилена низкого давления среднего типа, наружным диаметром: 25 мм" SysID="1633" Number="10" Code="ТСЦ-507-0588" Units="10 м" Quantity="-10,03" PriceLevel="2001" IndexCode="ТСЦ507-0588" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="-10,03" Result="-10,03"/>
        <PriceBase PZ="66,49" MT="66,49"/>
      </Position>
      <Position Caption="Труба из полипропилена: PN 20/25" SysID="1634" Number="11" Code="ТСЦ-507-3355" Units="м" Quantity="100,3" PriceLevel="2001" IndexCode="ТСЦ507-3355" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="100,3" Result="100,3"/>
        <PriceBase PZ="20,32" MT="20,32"/>
      </Position>
      <Position Caption="Хомутики для крепления труб" SysID="1704" Number="12" Code="ТСЦ-507-2838" Units="100 шт." Quantity="1" PriceLevel="2001" IndexCode="ТСЦ507-2838" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" KUnit="100" Result="1"/>
        <PriceBase PZ="170,28" MT="170,28"/>
      </Position>
      <Position Caption="Изоляция трубопроводов диаметром 180 мм изделиями из вспененного каучука («Армофлекс»), вспененного полиэтилена («Термофлекс») трубками" SysID="1672" Number="13" Code="ТЕР26-01-017-01" Units="10 м трубопровода" Quantity="1,6" PriceLevel="2001" IndexCode="ТЕР26-01-017-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="1,6" KUnit="10" Result="1,6"/>
        <PriceBase PZ="2351,88" OZ="41,71" EM="27,21" MT="2282,96"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="3,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="11,85"/>
          </Tzr>
          <Mch Caption="Установки для изготовления бандажей, диафрагм, пряжек" Code="332101" Units="маш.час" Quantity="0,39" Attribs="SnipSet">
            <PriceBase Value="2,52"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краска «Армофиниш»" Code="101-2466" Units="л" Quantity="1,438" Attribs="SnipSet">
            <PriceBase Value="337,07"/>
          </Mat>
          <Mat Caption="Лента самоклеящаяся «Армофлекс» 3х50 мм" Code="101-2481" Units="м" Quantity="15" Attribs="SnipSet">
            <PriceBase Value="3,75"/>
          </Mat>
          <Mat Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" Code="104-0162" Units="м" Quantity="11" Attribs="SnipSet">
            <PriceBase Value="153,75"/>
          </Mat>
          <Mat Caption="Клипсы (зажимы)" Code="104-0169" Units="шт." Quantity="30" Attribs="SnipSet">
            <PriceBase Value="1,11"/>
          </Mat>
          <Mat Caption="Клей «Армофлекс» 520" Code="113-0393" Units="л" Quantity="0,143" Attribs="SnipSet">
            <PriceBase Value="74,61"/>
          </Mat>
          <Mat Caption="Очиститель для клея «Армофлекс»" Code="113-0394" Units="л" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="228,27"/>
          </Mat>
          <Mat Caption="Листы алюминиевые марки АД1Н, толщиной 0,5 мм" Code="506-0879" Units="кг" Quantity="0,033" Attribs="SnipSet">
            <PriceBase Value="67,11"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка изделий на трубопровод с подгонкой и вырезами по месту."/>
          <Work Caption="Промазка швов клеевым составом."/>
          <Work Caption="Проклеивание швов самоклеящейся лентой."/>
          <Work Caption="Крепление изделий зажимами."/>
          <Work Caption="Изготовление и установка диафрагм."/>
          <Work Caption="Окрашивание поверхности изоляции."/>
        </WorksList>
      </Position>
      <Position Caption="Трубки из вспененного полиэтилена (пенополиэтилен) «Термофлекс» диаметром 108х13 мм" SysID="1673" Number="14" Code="ТСЦ-104-0162" Units="м" Quantity="-17,6" PriceLevel="2001" IndexCode="ТСЦ104-0162" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-17,6" Result="-17,6"/>
        <PriceBase PZ="153,75" MT="153,75"/>
      </Position>
      <Position Caption="Краска «Армофиниш»" SysID="1674" Number="15" Code="ТСЦ-101-2466" Units="л" Quantity="-2,301" PriceLevel="2001" IndexCode="ТСЦ101-2466" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="-2,301" Result="-2,301"/>
        <PriceBase PZ="337,07" MT="337,07"/>
      </Position>
      <Position Caption="Изоляция Tube K-Flekc ST 13х76" SysID="1676" Number="16" Code="прайс" Units="м" Quantity="16*1.1" PriceLevel="Curr" PzSync="Yes" Vr2001="10030">
        <Quantity Fx="16*1.1" Result="17,6"/>
        <PriceCurr MT="953,98"/>
        <Koefficients>
          <K Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="1,06" Level="1"/>
        </Koefficients>
      </Position>
      <Header Caption="Водомерный узел"/>
      <Position Caption="Установка вентилей, задвижек, затворов, клапанов обратных, кранов проходных на трубопроводах из стальных труб диаметром до 50 мм" SysID="1155" Number="17" Code="ТЕР16-05-001-02" Units="1 шт." Quantity="2" PriceLevel="2001" IndexCode="ТЕР16-05-001-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="113,32" OZ="15,93" EM="5,18" MT="92,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="1,47" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="10,84"/>
          </Tzr>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,00014" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами для санитарно-технических работ диаметром 16 мм" Code="101-2576" Units="т" Quantity="0,0011" Attribs="SnipSet">
            <PriceBase Value="16907,19"/>
          </Mat>
          <Mat Caption="Арматура трубопроводная фланцевая" Code="302-9009" Units="шт." Quantity="1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Фланцы стальные плоские приварные из стали ВСт3сп2, ВСт3сп3, давлением 1,0 МПа (10 кгс/см2), диаметром 50 мм" Code="507-0983" Units="шт." Quantity="2" Attribs="SnipSet">
            <PriceBase Value="32,12"/>
          </Mat>
          <Mat Caption="Прокладки из паронита марки ПМБ, толщиной 1 мм, диаметром 50 мм" Code="509-0966" Units="1000 шт." Quantity="0,002" Attribs="SnipSet">
            <PriceBase Value="3862,56"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка ответных фланцев на концы труб."/>
          <Work Caption="Установка арматуры с соединением фланцев на болтах и прокладках."/>
        </WorksList>
      </Position>
      <Position Caption="Задвижка Гранар Kr-11  50мм" SysID="1660" Number="18" Code="прайс лист" Units="шт." Quantity="2" PriceLevel="Curr" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="2" Result="2"/>
        <PriceCurr MT="6993,25"/>
        <Koefficients>
          <K Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_MT="1,06" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Установка фильтров диаметром 32 мм" SysID="965" Number="19" Code="ТЕР18-06-007-02" Units="10 фильтров" Quantity="1/10" PriceLevel="2001" IndexCode="ТЕР18-06-007-02" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1/10" KUnit="10" Result="0,1"/>
        <PriceBase PZ="6555,93" OZ="91,94" EM="60,68" ZM="0,48" MT="6403,31"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="8,18" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="3,25" Attribs="SnipSet">
            <PriceBase Value="8,8"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Электроды диаметром 5 мм Э42А" Code="101-1522" Units="т" Quantity="0,0008" Attribs="SnipSet">
            <PriceBase Value="11758,5"/>
          </Mat>
          <Mat Caption="Фильтры для очистки воды в трубопроводах систем отопления диаметром 32 мм" Code="301-1214" Units="шт." Quantity="10" Attribs="SnipSet">
            <PriceBase Value="639,39"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка фильтров на готовое основание."/>
          <Work Caption="Приварка патрубков фильтра к трубопроводу."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 50 мм" SysID="1161" Number="20" Code="ТЕР16-02-002-06" Units="100 м трубопровода" Quantity="0,02115" PriceLevel="2001" IndexCode="ТЕР16-02-002-06" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,02115" KUnit="100" Result="0,02115"/>
        <PriceBase PZ="7594,66" OZ="547,27" EM="116,8" ZM="3,39" MT="6930,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="47,63" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,21" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="1,97" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,00038" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,646" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="0,00054" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,00062" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных оцинкованных труб с гильзами для водоснабжения диаметром 50 мм" Code="302-0892" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="68,74"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0099" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="2,75" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Header Caption="водомерная вставка"/>
      <Position Caption="Установка счетчиков (водомеров) диаметром до 40 мм" SysID="1164" Number="21" Code="ТЕР16-06-005-01" Units="1 счетчик (водомер)" Quantity="1" PriceLevel="2001" IndexCode="ТЕР16-06-005-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1341,81" OZ="4,61" EM="1,05" MT="1336,15"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="0,41" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="11,24"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="1E-5" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Счетчики (водомеры) крыльчатые диаметром 32 мм" Code="301-3165" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="1335,15"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Насадка и приварка фланцев на концы труб."/>
          <Work Caption="Установка счетчиков (водомеров) с присоединением на резьбе."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 15 мм" SysID="1170" Number="22" Code="ТЕР16-02-002-01" Units="100 м трубопровода" Quantity="0,002" PriceLevel="2001" IndexCode="ТЕР16-02-002-01" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,002" KUnit="100" Result="0,002"/>
        <PriceBase PZ="3744,17" OZ="425,93" EM="64,88" ZM="2,42" MT="3253,36"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="37,07" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,15" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="1,39" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,44" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,00019" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,342" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="0,00044" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,00053" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,05" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных оцинкованных труб с гильзами для водоснабжения диаметром 15 мм" Code="302-0887" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="32,16"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0009" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка трубопроводов водоснабжения из стальных водогазопроводных оцинкованных труб диаметром 50 мм" SysID="1106" Number="23" Code="ТЕР16-02-002-06" Units="100 м трубопровода" Quantity="0,00366" PriceLevel="2001" IndexCode="ТЕР16-02-002-06" DBComment="И2-Приказ Госстроя от 07.11.13 №418/ГС" DBFlags="TechK" PzSync="Yes" Vr2001="10026">
        <Quantity Fx="0,00366" KUnit="100" Result="0,00366"/>
        <PriceBase PZ="7594,66" OZ="547,27" EM="116,8" ZM="3,39" MT="6930,59"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="47,63" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="11,49"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,21" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.час" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="99,96" ZM="16,13"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="125,28" ZM="16,13"/>
          </Mch>
          <Mch Caption="Аппарат для газовой сварки и резки" Code="040504" Units="маш.час" Quantity="1,97" Attribs="SnipSet">
            <PriceBase Value="1,41"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,87" Attribs="SnipSet">
            <PriceBase Value="104,9"/>
          </Mch>
          <Mat Caption="Ацетилен растворенный технический марки А" Code="101-0063" Units="т" Quantity="0,00038" Attribs="SnipSet">
            <PriceBase Value="34534,76"/>
          </Mat>
          <Mat Caption="Кислород технический газообразный" Code="101-0324" Units="м3" Quantity="0,646" Attribs="SnipSet">
            <PriceBase Value="6,55"/>
          </Mat>
          <Mat Caption="Краски масляные земляные марки МА-0115 мумия, сурик железный" Code="101-0388" Units="т" Quantity="0,00054" Attribs="SnipSet">
            <PriceBase Value="18903,63"/>
          </Mat>
          <Mat Caption="Олифа комбинированная, марки К-3" Code="101-0628" Units="т" Quantity="0,00062" Attribs="SnipSet">
            <PriceBase Value="21186,76"/>
          </Mat>
          <Mat Caption="Проволока сварочная легированная диаметром 4 мм" Code="101-0807" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="15417,59"/>
          </Mat>
          <Mat Caption="Очес льняной" Code="101-1669" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="40,7"/>
          </Mat>
          <Mat Caption="Арматура муфтовая" Code="103-9140" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крепления" Code="301-9240" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Узлы укрупненные монтажные (трубопроводы) из стальных водогазопроводных оцинкованных труб с гильзами для водоснабжения диаметром 50 мм" Code="302-0892" Units="м" Quantity="100" Attribs="SnipSet">
            <PriceBase Value="68,74"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная хлорная, марки А" Code="405-1601" Units="кг" Quantity="0,0099" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="2,75" Attribs="SnipSet">
            <PriceBase Value="3,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Прокладка трубопровода из готовых узлов или из труб."/>
          <Work Caption="Установка и заделка креплений."/>
          <Work Caption="Промывка трубопровода водой."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="непредвиденные затраты" Value="1" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
</Document>
